Subject: Re: [Monami6] Will Monami6 meet in Dallas ?

From: "James Kempf" <[email-masked]>
Date: Tue, 7 Mar 2006 09:28:56 -0800

More or less agree.  I haven't checked RFC 2418 on this but if there is not 
some text in there on what constitutes the proper conditions for an official 
meeting, there ought to be, and having WG chairs present should be one of 
them. If technical work needs to be done on particular drafts, the people 
involved can meet privately and discuss it. ADs are too busy to have to take 
over chairing for absent WG chairs.

            jak

----- Original Message ----- 
From: "Bound, Jim" <[email-masked]>
To: <[email-masked]>; "Monami6 WG" <[email-masked]>
Sent: Wednesday, February 22, 2006 3:28 PM
Subject: RE: [Monami6] Will Monami6 meet in Dallas ?

Hi Bechet,

Understood but I don't care about the social or political message to
anyone.  What I care about ONLY is that the session is required and work
will get done besides status report.  I cannot believe anyone would
support engineers who only are coming to the IETF for Monami6 should
spend that money or their time to appease the IESG that is simply
inappropriate and not the IETF way.

Best,
/jim

________________________________

From: Behcet Sarikaya [mailto:[email-masked]]
Sent: Wednesday, February 22, 2006 3:58 PM
To: Monami6 WG
Subject: Re: [Monami6] Will Monami6 meet in Dallas ?

Hi Jim,
  Let me support John, I think that having a meeting will be
good. I am not in a position to generate any agenda items but I think
that for a new WG not meeting this time would give a wrong signal to
IESG that probably there is no need for this WG.
--behcet

Bound, Jim wrote:

John, not if it is just status update reports which is
the norm for most IETF meetings I go too.
/jim

________________________________

From: [email-masked]
[mailto:[email-masked]]
Sent: Wednesday, February 22, 2006 8:28 AM
To: [email-masked]; [email-masked]
Subject: RE: [Monami6] Will Monami6 meet in
Dallas ?

Hi all,

I think a WG meeting would be a good idea. I
think that having a meeting would really help progressing the documents.

John

________________________________

From: ext Keigo Aso
[mailto:[email-masked]]
Sent: Wed 2/22/2006 1:26 PM
To: Monami6 WG
Subject: Re: [Monami6] Will Monami6 meet in
Dallas ?

Hi Nicolas,

Nicolas Montavont
<[email-masked]>
<mailto:[email-masked]>  wrote:

> Hi,
>
> Sung-Hyuck Lee wrote:
>
> >----- Original Message -----
> >From: "Vijay Devarapalli"
<[email-masked]> <mailto:[email-masked]>
> >To: "Monami6 WG" <[email-masked]>
<mailto:[email-masked]>
> >Sent: Wednesday, February 22, 2006 11:10 AM
> >Subject: Re: [Monami6] Will Monami6 meet in
Dallas ?
> >
> >
> >
> >
> >>Thierry Ernst wrote:
> >>
> >>
> >>>Dear all,
> >>>
> >>>Unfortunately, both Nicolas Montavont and I
will not be able to make it
> >>>to the next IETF meeting in Dallas, for
different reasons. However, we
> >>>have requested a 1-hour slot.
> >>>
> >>>We have to decide (all together on this
list) whether the meeting should
> >>>be maintained, or cancelled according to
the importance of topics to be
> >>>discussed. If the meeting must be held, we
will appoint someone to chair
> >>>it, and we will make our best to follow the
meeting via voice streaming
> >>>and jabber.
> >>>
> >>>We don't feel a strong need to discuss WG
deliverables 1 and 2. About WG
> >>>deliverable 3 (Multiple Care-of Address
Registration), this would depend
> >>>on some issues discussed on the mailing
list once the draft is publised,
> >>>otherwise, there might not be so much
difference with the discussion we
> >>>had in Vancouver. What may be really new is
about the 4th WG deliverable
> >>>(Policy Exchange), if the draft gets
published on time.
> >>>
> >>>
> >>>Feel free to comment this "do we meet"
issue and to suggest anything you
> >>>have in mind.
> >>>
> >>>
> >>perhaps, we could meet with the AD (or
someone else) chairing the meeting?
> >>
> >>Vijay
> >>
> >>
> >
> >IMHO, we need to consider meetings with AD in
Dallas.
> >
> >
> I think finding people to chair the meeting is
not a big issue.
> What is important, is to identify if the
working group needs to meet,
> and what are the topics of discussion.
>
> We made clear that we (authors of deliverables
1 and 2) don't feel the
> need to meet this time. Discussion on these
documents can happen on the
> mailing list.
>
> About the 4th deliverable, we will publish a
proposition before the DL
> (hopefully). Basically, this document is what
was presented at the last
> IETF by Hesham. It might be interesting to
present this draft.
>
> Please, if you have anything that you want to
discuss during a meeting,
> express yourself so we can arrange the meeting
if necessary.
I will publish new Internet-Draft during this
week.
This document mainly describes some
considerations regarding
the notification of multiple forwarding
destinations
by the mobile node attaching to both home and
foreign.
There has been already some discussion on this
topic in ML,
so the intention of this submission is to take a
good look
on this issue again for further discussion.

The coauther and I are hoping that we can see
initial feedback
from many WG members during a meeting if
possible.

Regards,
Keigo

>
> Nicolas
>
> >
> >Warm regards,
> >
> >Sung-Hyuck
> >
>
>_______________________________________________
> >Monami6 mailing list
> >[email-masked]
>
>https://www1.ietf.org/mailman/listinfo/monami6
> >
> >
>
>
>
_______________________________________________
> Monami6 mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/monami6

_______________________________________________
Monami6 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/monami6

________________________________

_______________________________________________
Monami6 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/monami6

--------------------------------------------------------------------------------

> _______________________________________________
> Monami6 mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/monami6
> 

_______________________________________________
Monami6 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/monami6